{
    name: "Golisopedite",
    spritenum: -602,
    megaStone: {
        "Golisopede": "Golisopede-Mega",
        "Golisopede-Silverfish": "Golisopede-Mega"
    },
    itemUser: ["Golisopede", "Golisopede-Silverfish"],
    onTakeItem(item, source) {
    	return !item.megaStone?.[source.baseSpecies.baseSpecies];
    },
    num: -696,
    gen: 6
}